This version of the API is deprecated - information about the latest version can be found here: developers.linode.com.

stackscript.delete()

Parameters

  • StackScriptID - numeric (required)

Example Response

{
   ERRORARRAY: [ ],
   DATA: {
      StackScriptID: 3
   },
   ACTION: "stackscript.delete"
}

Errors

NOTFOUND